Subject: Trainer Candidate - Robin Singh Chauhan
From: Robin Singh Chauhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jan 2021 06:06:09 -0500

| | Tech Support Test

Name | Robin Singh Chauhan
E-mail | [email-masked]
Phone Number | (+91) 9506277472
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gandhinagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Baroda global shared services | Project manager | 45 days | 25000
Previous Employer 1 | Vayu buildcon pvt ltd | Business development manager | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 45 days
Please briefly describe your work experience specifically in training? | Managing banking projects side by side conducting ISO audits and certifying organization for different department as Lead Auditor. Training internal auditors adhering compliance as per the banking and international standards.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When my work or task depends on other person and sometimes I don't receive any response from next person as per the TAT or expectation. But with communication skills and coordination and followups I get the things done.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Meeting expectations vs Exceeding expectations.
Example Amazon- Promise to deliver product on particular day but delivers 1-2 days before, strategy behind is by default they apply buffer of 2 days.

What according to you makes you a good candidate for this position?

Understanding and keeping yourself in customer shoes.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |